<!doctype html>
<html>
<head>
	<title>styles</title>
    <meta charset="utf-8">
    <style>
        .active {
            color: #fff;
            background-color: #424242;
            border: 1px solid black;
        }
    </style>
</head>
<body>
   <p id="parag1">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
   quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
   consequat.
   </p>
   <button onclick="changer_style()">Changer Style</button>

</body>
<script src="ex7 - 3.js"></script>
</html>
